package com.zanxiang.game.data.serve.pojo.dto;

import com.zanxiang.game.data.serve.pojo.base.BasePage;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDate;

/**
 * @author tianhua
 * @time 2023/9/6
 * @Description 前端玩家角色列表查询参数实体
 **/
@Data
public class PlayerRoleDataListDTO extends BasePage {

    /**
     * 注册开始时间
     */
    @ApiModelProperty("注册开始时间")
    private LocalDate beginDate;

    /**
     * 注册结束时间
     */
    @ApiModelProperty("注册结束时间")
    private LocalDate endDate;

}
