package com.zanxiang.game.back.serve.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.zanxiang.game.back.serve.pojo.dto.GameBackPolicyListDTO;
import com.zanxiang.game.back.serve.pojo.dto.GameTencentOrderDTO;
import com.zanxiang.game.back.serve.pojo.entity.GameTencentOrder;
import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.game.back.serve.pojo.vo.GameTencentOrderVO;

import java.util.List;

/**
 * <p>
 * 游戏腾讯订单表 服务类
 * </p>
 *
 * @author auto
 * @since 2023-06-01
 */
public interface IGameTencentOrderService extends IService<GameTencentOrder> {

    boolean orderBack(GameTencentOrder tencentOrder, boolean mustBack, Long backMoneyOfInput);

    IPage<GameTencentOrderVO> tencentOrderLogList(GameTencentOrderDTO dto);

    boolean tencentOrderReport(List<Long> ids, Long backMoney);
}
