package com.zanxiang.game.data.serve.service;

import com.zanxiang.game.data.serve.pojo.dto.GameServerDayDTO;
import com.zanxiang.game.data.serve.pojo.dto.GameServerDayTotalDTO;
import com.zanxiang.game.data.serve.pojo.vo.GameServerDayTotalVO;
import com.zanxiang.game.data.serve.pojo.vo.GameServerDayVO;
import com.zanxiang.game.data.serve.utils.Page;

public interface IGameServerService {

    /**
     * 游戏区服数据
     * @param dto
     * @return
     */
    Page<GameServerDayVO> getGameServerDataDay(GameServerDayDTO dto);

    /**
     * 游戏区服数据总计
     * @param dto
     * @return
     */
    GameServerDayTotalVO getGameServerDataDayTotal(GameServerDayTotalDTO dto);

}
