package com.zanxiang.game.module.base.pojo.vo;

import com.zanxiang.game.module.base.pojo.enums.GameAuthEnum;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author : lingfeng
 * @time : 2023-08-17
 * @description : 游戏授权用户
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class GameAuthUserVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 角色
     */
    private GameAuthEnum gameAuthEnum;

    /**
     * 游戏id列表
     */
    private List<Long> gameIdList;

    /**
     * 投手列表
     */
    private List<Long> pitcherList;
}
