package com.zanxiang.game.module.manage.pojo.params;

import com.zanxiang.game.module.mybatis.entity.GameServer;
import com.zanxiang.module.web.pojo.BaseListDTO;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDate;

/**
 * @author : lingfeng
 * @time : 2023-08-07
 * @description : 游戏区服查询提交
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class GameServerListParam extends BaseListDTO<GameServer> {

    /**
     * 游戏id
     */
    private Long gameId;

    /**
     * 区服id
     */
    private String serverId;

    /**
     * 区服名称
     */
    private String serverName;

    /**
     * 区服冠名
     */
    private String nickName;

    /**
     * 开服时间区间-开始
     */
    private LocalDate startTime;

    /**
     * 开服时间区间-结束
     */
    private LocalDate endTime;
}
