package com.zanxiang.game.module.manage.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

/**
 * @author : lingfeng
 * @time : 2023-08-07
 * @description : 游戏区服
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class GameServerListVO {

    /**
     * 主键id
     */
    @ApiModelProperty(notes = "主键id")
    private Long id;

    /**
     * 游戏id
     */
    @ApiModelProperty(notes = "游戏id")
    private Long gameId;

    /**
     * 游戏名称
     */
    @ApiModelProperty(notes = "游戏名称")
    private String gameName;

    /**
     * 区服id
     */
    @ApiModelProperty(notes = "区服id")
    private String serverId;

    /**
     * 区服名称
     */
    @ApiModelProperty(notes = "区服名称")
    private String serverName;

    /**
     * 区服冠名
     */
    @ApiModelProperty(notes = "区服冠名")
    private String nickName;

    /**
     * 开服时间
     */
    @ApiModelProperty(notes = "开服时间")
    private LocalDateTime startTime;

    /**
     * 创建时间
     */
    @ApiModelProperty(notes = "创建时间")
    private LocalDateTime createTime;

    /**
     * 更新时间
     */
    @ApiModelProperty(notes = "更新时间")
    private LocalDateTime updateTime;
}
